2020-10-23 09:45 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003586MatchOfTheDay[All Projects] Generalpublic2016-12-19 20:07
Reporterretrogamer 
Assigned ToStingRayProject InfoMatch of the Day (Zeppelin Games)
http://www.whdload.de/games/MatchOfTheDay.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003586: Whierd error message after the title screen when button wait is enabled.
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Whierd error message after the title screen when button wait is enabled.
Quitkey for 68000 is not working.
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005366

retrogamer (reporter)

Register file attached.

note ~0005372

StingRay (developer)

Updated patch (v1.2) now available. ButtonWait crash fixed, DMA wait in replayer fixed, byte write to volume register fixed, 68000 quitkey support, new install script.

note ~0005373

retrogamer (reporter)

Thanks Stingy.
+Notes

-Issue History
Date Modified Username Field Change
2016-12-12 19:55 administrator New Issue
2016-12-12 20:13 retrogamer File Added: .whdl_registermatchofday
2016-12-12 20:14 retrogamer Note Added: 0005366
2016-12-19 19:31 StingRay Assigned To => StingRay
2016-12-19 19:31 StingRay Status new => resolved
2016-12-19 19:31 StingRay Resolution open => fixed
2016-12-19 19:31 StingRay Note Added: 0005372
2016-12-19 20:07 retrogamer Note Added: 0005373
+Issue History